FLANG

Public Types | Public Member Functions | Static Public Member Functions | List of all members
Fortran::parser::Parser< A > Struct Template Reference

## Public Types
using | resultType = A

## Public Member Functions
constexpr | Parser (const Parser &)=default

## Static Public Member Functions
static std::optional< resultType > | Parse (ParseState &)

The documentation for this struct was generated from the following file:

- lib/Parser/type-parsers.h